[INIT_MSETUPLOG]
@Software\Canon\MSETUPLOG@=
@Software\Canon\MSETUPLOG;NAME@=SZ,%PRINTERNAME%

[SET_MSETUPLOG_INSTALL_START]
@Software\Canon\MSETUPLOG;FLAG1@=DWORD,1

[SET_MSETUPLOG_INSTALL_ADDSOFT]
@Software\Canon\MSETUPLOG;FLAG1@=DWORD,0

[SET_MSETUPLOG_EULA_INIT]
@Software\Canon\MSETUPLOG;FLAG2@=

[SET_MSETUPLOG_EULA_ON]
@Software\Canon\MSETUPLOG;FLAG2@=DWORD,1

[SET_MSETUPLOG_EULA_OFF]
@Software\Canon\MSETUPLOG;FLAG2@=DWORD,0

[SET_MSETUPLOG_SELECT_PNP]
@Software\Canon\MSETUPLOG;FLAG3@=DWORD,1

[SET_MSETUPLOG_SELECT_INIT]
@Software\Canon\MSETUPLOG;FLAG3@=DWORD,0


[GET_EXECUTIONLOG_EULA_VER]
%EULAVER%="@%EXECUTIONLOG_REG%;EULA_AgreeVer@"

[SET_EXECUTIONLOG_EULA_VER]
@%EXECUTIONLOG_REG%;EULA_AgreeVer@=DWORD,%EULAVER%

[SETTING]
asia=CN,HK,IN,ID,JP,KR,MY,PH,SG,TW,TH,MO,VN,Others
europe=AT,BE,BG,HR,CZ,DK,EE,FI,FR,DE,GR,HU,IE,IT,LV,LT,LU,NL,NO,PL,PT,RO,RU,SK,SI,ZA,ES,SE,CH,TR,GB,Others
america=US,CA,BR,MX,AR,CL,PA,Others
oceania=AU,NZ,Others

[SET_DISPSPACE_ERROR]
%D%=%DRIVELETTER%
%S%=%ITEMSPACE%

[USB_TIMEOUT]
USB_TIMEOUT=180
USB_INTERVAL=1

[USB_LAN_SETUP]
RETRY=10
RETRY_TIME=60000
AP_SEARCH_TIMEOUT=120000

[EISR_TIMEOUT]
EISR_SILENT_TIMEOUT=300

[LET_SET_PDR_REG]
@%CANON_REG_X86%\MSETUP4\InstalledDevice\%PRINTERNAME%;PDR@=SZ,%PDR%

[LET_GET_PDR_REG]
%PDR%="@%CANON_REG_X86%\MSETUP4\InstalledDevice\%PRINTERNAME%;PDR@"

[GET_REBOOT_REG]
%REG_REBOOT%="@%PARAM_REG_X86%\%InstAppName%\;REBOOT@"

[GET_EMERGENCYREBOOT_REG]
%REG_EMGREBOOT%="@%PARAM_REG_X86%\%InstAppName%\;EMERGENCY_REBOOT@"

[GET_FRIENDLY_NAME_REG]
%FRENDLYNAME%="@%PARAM_REG_X86%\%InstAppName%\;PRINTER_FRIENDLY_NAME@"

[GET_INFPATH_REG]
%INFPATH%="@%PARAM_REG_X86%\%InstAppName%\;INFPATH@"

[LOG]
FORMAT=1

[CABLELESS_TIMEOUT]
CLESS_TIMEOUT=120
CLESS_INTERVAL=5

[REFRESH_AP_TIMEOUT]
REFRESH_TIMEOUT=10
REFRESH_INTERVAL=1

[CNMPU]
FILLING_CODE=15A0

[ONLINE_SETTING]
DELETE_DL_ITEM=1
RESULT_ALL_RECORD=0
